<?php
require_once './application/Connection.php'; 
 
$launcher_data = array(
	'script_version' => '1.1.4.1',
	'EdenPHP_version' => '0.0.0.2',
	'update_youtube_key' => 1569547453,
);
	
ADMIN_Launcher_Options($launcher_data);	
